@charset "utf-8";

.tab_box{width:1200px; margin:auto;}
.lyz_tab_left{width:242px; height: auto !important; min-height:50px; height:50px; float:left;}
.pro_con111{width:242px; height:auto;}
.pro_con111 p{display: inline; font-size:20px; background:#209c4f; float:left; width:242px; cursor: pointer; color:#fff;  line-height:84px; height:84px; text-align:center; font-weight:bold; margin-bottom:2px;}
.pro_con111 p.hover{display:inline; font-size:20px; background:#2e63cc; float:left; width:242px; cursor: pointer; color:#fff; line-height:84px; height:84px; text-align:center;}
.pro_con111 UL{width:242px; height:auto; background:url(list_back.jpg); list-style-type: none; float:left;}
.pro_con111 UL LI{display: inline; font-size:16px; float:left; width:242px; cursor: pointer; color:#333;  line-height:56px; height:56px; text-align:center;}
.pro_con111 UL LI.hover{display: inline; font-size:16px; background:#209c4f; float:left; width:242px; cursor: pointer; color:#fff; line-height:56px; height:56px; text-align:center;}
.pro_con111 UL LI .li2{color:#fff;}
.pro_con111 UL LI .li3{color:#333;}
.pro_con111 UL LI .li4{color:#333;}
.pro_con111 UL LI .li5{color:#333;}
.pro_con111 UL LI .li6{color:#fff;}
.pro_con111 UL LI .li7{color:#333;}
.pro_con111 UL LI .li8{color:#333;}
.pro_con111 UL LI .li9{color:#333;}
.pro_con111 UL LI.hover .li2{color:#fff;}
.pro_con111 UL LI.hover .li3{color:#fff;}
.pro_con111 UL LI.hover .li4{color:#fff;}
.pro_con111 UL LI.hover .li5{color:#fff;}
.pro_con111 UL LI.hover .li6{color:#fff;}
.pro_con111 UL LI.hover .li7{color:#fff;}
.pro_con111 UL LI.hover .li8{color:#fff;}
.pro_con111 UL LI.hover .li9{color:#fff;}
.pro_con111 UL .xuanyan{width:108px; height:28px; color:#fff; font-size:14px; text-align:center; border:1px solid #008620; border-radius:5px; margin-left:24px; float:left;}
.pro_con111 UL .xuanyan .x_con{width:106px; height:26px; line-height:26px; background:#008620; margin:1px; border-radius:5px;}
.pro_con111 UL .xuanyan2{width:108px; height:28px; color:#fff; font-size:14px; text-align:center; border:1px solid #434343; border-radius:5px; margin-right:24px; float:right;}
.pro_con111 UL .xuanyan2 .x_con{width:106px; height:26px; line-height:26px; background:#434343; margin:1px; border-radius:5px;}
.pro_con111 UL .xuanyan3{width:298px; height:46px; line-height:46px; color:#333; font-size:28px; text-align:center; font-family:楷体; float:left;}
.pro_con111 UL .xuanyan4{width:298px; height:33px; line-height:22px; color:#666666; font-size:16px; text-align:center; float:left;}
.pro_con111 .tell{font-size:16px; background:#666666; float:left; width:242px; cursor: pointer; color:#fff;  line-height:38px; height:38px; text-align:left;}
.pro_con111 .tell img{float:left; padding:0px 10px;}
.lyz_tab_right{display:inline; float:left; width:958px; height:775px;}
.clear{ clear:both}


/*产品*/
.pr_frbox { height:348px;}
.pr_frBtnL { float: left; cursor: pointer; display: inline; margin-top:130px;}
.pr_frBtnR { float: right; cursor: pointer; margin-top:130px;}
.pr_frUl { float: left; width:1200px; height:348px; margin-left:20px;}
.pr_frUl ul li { display: inline; float: left; width:226px; height:348px; overflow: hidden; margin:0px 6px 0px 7px;}

/*特效*/
.lyz_tab_right .content1{width:290px;height:193px;float:left;position:relative;overflow:hidden; margin:0px 6px 24px 7px;}
.lyz_tab_right .content1 .txt{width:290px;height:14px; line-height:14px; padding:10px 0;background:rgba(0,0,0,0.5); position:absolute;left:0px;bottom:0px; text-align:center;}
.lyz_tab_right .content1 .txt h3{color:#FFF;font-size:14px;font-weight:100;}
.lyz_tab_right h4 { width:137px; height:37px; padding-top:15px; display:block; margin:0 auto; }
.lyz_tab_right h4 a{width:112px; height:37px; line-height:37px; color:#e46212; background:url(../xg/more1.png) no-repeat;font-size:14px; font-weight:normal; padding-left:25px; text-align:left; display:block;}



.tab_boxn{width:680px; height:450px; float:left;}
.lyz_tabn_left{width:680px; min-height:62px; height:62px; float:left; border-bottom:1px solid #f0f0f0;}
.lyz_tabn_left UL{width:680px; height:auto; float:left;}
.lyz_tabn_left UL LI{display:inline; font-size:21px; float:left; width:auto; color:#666666; line-height:60px; height:60px; border-bottom:2px solid #fff; margin-right:30px;}
.lyz_tabn_left UL LI.hover{display:inline; font-size:21px; float:left; width:auto; color:#2e63cc; line-height:60px; height:60px; border-bottom:2px solid #2e63cc;}
.lyz_tabn_right{display:inline; float:left; width:680px; height:auto; margin-top:20px;}